_id: Nc629yyeBE0UeG2n
_key: '!items!Nc629yyeBE0UeG2n'
img: systems/pf1/icons/skills/ice_15.jpg
name: Leadership Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><b>Replacement Domain Spells:</b> </p>

      <ul>

      <li>1st—@Compendium[pf1.spells.wa0zb2pncesmm9lz]{Bless}</li>

      <li>3rd—@Compendium[pf1.spells.hu8179fdqfkl0bqj]{Prayer}</li>

      <li>6th—@Compendium[pf1.spells.8mv7anloqgou2ps8]{Brilliant
      Inspiration}</li>

      </ul>
  subType: classFeat
type: feat

